<?php
	/**
	 * Rutas para el modulo.
	 */
	

	/**
	 * Se solicita que el usuario este autenticado antes de acceder a las siguientes rutas.
	 */
	Route::group(array('namespace' => 'App\Modules\Utils\Gravatar\Controllers', 'before' => 'auth'), function()
	{
		Route::controller('gravatar', 'GravatarController');
	});